/*-------------------------------------------------

  Nucleus CMS Stylesheet - bundled with version 3.2

  Based on the Stanch skin by Ivan Fong

  Mods by hcgtv and moraes

-------------------------------------------------*/
.pluspadd{
padding:0px 0px 0px 10px 
}

#menublock{
	width : 804px;
	margin : 0px 0px 0px 0px;
	/*background : url(http://images.apple.com/jp/itunes/study/images/bg_03_060404.gif) no-repeat;*/
}

#menublock ul{
	margin : 0px 0px 0px 0px;
	padding : 0px;
	list-style : none;
	clear : both;
}
#menublock li{
	float : left;
text-indent : -2000px;
	/*text-indent : 20px;*/
font-size:12px;height : 20px;
}
#menublock a{
	display : block;
	height : 20px;
}

#menublock li#default a{
	width : 106px;
	background : url(images/menublock/large.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#default a.current{
	background : url(images/menublock/large60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#default a:hover{
	background : url(images/menublock/large60.gif) no-repeat;color:#FFFFFF;
}


#menublock li#home a{
	width : 89px;
	background : url(images/menublock/home_middle.gif) no-repeat;
	margin : 0px 0px 0px 2px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#home a.current{
	background : url(images/menublock/home_middle60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#home a:hover{
	background : url(images/menublock/home_middle60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#redhot a{
	width : 106px;
	background : url(images/menublock/redhot_large.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#redhot a.current{
	background : url(images/menublock/redhot_large60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#redhot a:hover{
	background : url(images/menublock/redhot_large60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#skyhigh a{
	width : 106px;
	background : url(images/menublock/skyhigh_large.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#skyhigh a.current{
	background : url(images/menublock/skyhigh_large60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#skyhigh a:hover{
	background : url(images/menublock/skyhigh_large60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#actress a{
	width : 89px;
	background : url(images/menublock/actress_middle.gif) no-repeat;
	/*margin : 0px 0px 0px 130px;text-decoration:none;color:#FFFFFF;padding-top:2px;*/
margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#actress a.current{
	background : url(images/menublock/actress_middle60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#actress a:hover{
	background : url(images/menublock/actress_middle60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#present a{
	width : 89px;
	background : url(images/menublock/present_middle.gif) no-repeat;
/*margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;*/
	margin : 0px 0px 0px 35px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#present a.current{
	background : url(images/menublock/present_middle60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#present a:hover{
	background : url(images/menublock/present_middle60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#forum a{
	width : 89px;
	background : url(images/menublock/forum_middle.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#forum a.current{
	background : url(images/menublock/forum_middle60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#forum a:hover{
	background : url(images/menublock/forum_middle60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#toiawase a{
	width : 89px;
	background : url(images/menublock/toiawase_middle.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#toiawase a.current{
	background : url(images/menublock/toiawase_middle60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#toiawase a:hover{
	background : url(images/menublock/toiawase_middle60.gif) no-repeat;color:#FFFFFF;
}

#menublock li#links a{
	width : 89px;
	background : url(images/menublock/links_middle.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#menublock li#links a.current{
	background : url(images/menublock/links_middle60.gif) no-repeat;color:#FFFFFF;
}
#menublock li#links a:hover{
	background : url(images/menublock/links_middle60.gif) no-repeat;color:#FFFFFF;
}


#menublock li#mail a{
	width : 90px;
	background : url(images/menublock/btn_90_off_mail.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#AACC00;padding-top:6px;
}
#menublock li#mail a.current{
	background : url(images/menublock/btn_90_mail.gif) no-repeat;color:#FFFFFF;
}
#menublock li#mail a:hover{
	background : url(images/menublock/btn_90_mail.gif) no-repeat;color:#FFFFFF;
}

#menublock li#company a{
	width : 90px;
	background : url(images/menublock/btn_90_off_company.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#AACC00;padding-top:6px;
}
#menublock li#company a.current{
	background : url(images/menublock/btn_90_company.gif) no-repeat;color:#FFFFFF;
}
#menublock li#company a:hover{
	background : url(images/menublock/btn_90_company.gif) no-repeat;color:#FFFFFF;
}


#redhot_block{
background : url(images/menublock/redhotbar_gray.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}
#skyhigh_block{
background : url(images/menublock/skyhighbar_white.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}
#actress_block{
background : url(images/menublock/actressbar.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}
#mail_block{
background : url(images/menublock/mailbar.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}
#forum_block{
background : url(images/menublock/forumbar.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}
#error_block{
background : url(images/menublock/errorbar.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}
#present_block{
background : url(images/menublock/presentbar.gif) no-repeat;width:804px;height:160px;
	margin : 0px 0px 0px 0px;
float : left;
}

#categoryblock{
	width : 804px;
	margin : 0px 0px 0px 0px;
	/*background : url(http://images.apple.com/jp/itunes/study/images/bg_03_060404.gif) no-repeat;*/
}

#categoryblock ul{
	margin : 0px 0px 0px 0px;
	padding : 0px;
	list-style : none;
	clear : both;
}
#categoryblock li{
	float : left;
text-indent : -2000px;
	/*text-indent : 23px;*/
font-size:12px;height : 20px;
}
#categoryblock a{
	display : block;
	height : 20px;
}

#categoryblock li#default a{
	width : 156px;
	background : url(images/menublock/category_fire.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#default a.current{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#default a:hover{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}

#categoryblock li#sinsaku a{
	width : 156px;
	background : url(images/menublock/sinsaku_fire.gif) no-repeat;
	margin :10px 0px 0px 170px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#sinsaku a.current{
	background : url(images/menublock/sinsaku_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#sinsaku a:hover{
	background : url(images/menublock/sinsaku_fire60.gif) no-repeat;color:#FFFFFF;
}

#categoryblock li#onsaledvd a{
	width : 156px;
	background : url(images/menublock/onsaledvd_fire.gif) no-repeat;
	margin : 10px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#onsaledvd a.current{
	background : url(images/menublock/onsaledvd_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#onsaledvd a:hover{
	background : url(images/menublock/onsaledvd_fire60.gif) no-repeat;color:#FFFFFF;
}

#categoryblock li#sakuhinlist a{
	width : 156px;
	background : url(images/menublock/sakuhinlist_fire.gif) no-repeat;
	margin :10px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#sakuhinlist a.current{
	background : url(images/menublock/sakuhinlist_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#sakuhinlist a:hover{
	background : url(images/menublock/sakuhinlist_fire60.gif) no-repeat;color:#FFFFFF;
}

#categoryblock li#kantoku a{
	width : 156px;
	background : url(images/menublock/category_fire.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#kantoku a.current{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#kantoku a:hover{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}

#categoryblock li#tokucho a{
	width : 156px;
	background : url(images/menublock/category_fire.gif) no-repeat;
	margin : 0px 0px 0px 170px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#tokucho a.current{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#tokucho a:hover{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}

#categoryblock li#genba a{
	width : 156px;
	background : url(images/menublock/category_fire.gif) no-repeat;
	margin : 0px 0px 0px 3px;text-decoration:none;color:#FFFFFF;padding-top:2px;
}
#categoryblock li#genba a.current{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}
#categoryblock li#genba a:hover{
	background : url(images/menublock/category_fire60.gif) no-repeat;color:#FFFFFF;
}

/*#contentsback{
float:left;width:800px;height:64px;border-style:solid;border-width:2px;border-color:#8c8c8c;background: #8c8c8c url(images/contentsback_top_redhot.gif) no-repeat left top;}
#contentsback_bottom{
float:left;width:800px;height:50px;border-style:solid;border-width:2px;border-color:#8c8c8c;background: #8c8c8c url(images/contentsback_bottom_redhot.gif) no-repeat right bottom;}

#blog_redhot #contentsback{
border-color:#8c8c8c;background: #8c8c8c url(images/contentsback_top_redhot.gif) no-repeat left top;}
#blog_redhot #contentsback_bottom{
border-color:#8c8c8c;background: #8c8c8c url(images/contentsback_bottom_redhot.gif) no-repeat right bottom;}*/

#sinsaku_listup_bottom{
float:left;

margin-bottom:10px;margin-left:5px;
font-size:10px;}



#itemback{
background: #b2b2b2;
padding:10px;
margin-bottom:10px;
color:#FFFFFF;
float: left;
}
#blog_skyhigh #itemback{
background: #FFFFFF;
color:#555555;
}
#blog_redhot #itemback{
background: #FFFFFF;
color:#555555;
}
#blog_actress #itemback{
background: #FFFFFF;
color:#555555;
}
#blog_home #itemback{
background: #FFFFFF;
color:#555555;
}

#top #itemback{
width:509px;

}
#index #itemback{
width:609px;

}
#cat-top #index #itemback{
width:739px;

}
#item #itemback{
width:609px;
/*height:390px;*/
}

#actress #item #itemback{
width:609px;
/*height:430px;*/
}


#samplephoto{

}

#itemback img{
/*border-style:solid;border-width:8px;border-color:#FFFFFF;*/
border-style:solid;border-width:0px 0px 0px 10px;border-color:#EEEEEE;padding:0px 0px 0px 8px;

float: left;
margin-right:15px;margin-bottom:15px;

}

#itemback #samplephoto img{
border-style:solid;border-width:3px;border-color:#FFFFFF;
float: left;
margin-right:11px;
}
#itemback #samplephoto img.last{
border-style:solid;border-width:3px;border-color:#FFFFFF;
float: left;
margin-right:0px;
}

#skyhigh #itemback #samplephoto img,#skyhigh #itemback #samplephoto img.last{
border-color:#4ddcef;padding:0px;
}

#redhot #itemback #samplephoto img,#redhot #itemback #samplephoto img.last{
border-color:#CFDB00;padding:0px;
}

#actress #itemback img{
/*border-style:solid;border-width:8px;border-color:#FF3399;padding:0px;*/
border-style:solid;border-width:0px 0px 0px 10px;border-color:#EEEEEE;padding:0px 0px 0px 8px;
}
#actress #itemback #samplephoto img{
border-style:solid;border-width:3px;border-color:#FF3399;padding:0px;
}
#actress #itemback #samplephoto img.last{
border-style:solid;border-width:3px;border-color:#FF3399;padding:0px;
}

#home #itemback img{
border-style:solid;border-width:0px 0px 0px 10px;border-color:#EEEEEE;padding:0px 0px 0px 8px;
}



.item_sidebar,.index_sidebar,.archive_sidebar{
padding:10px 5px 10px 5px;
	margin : 0px 0px 0px 0px;
	/*background: #EEEEEE;*/
	/*background: #FFFFFF;*/
font-size:10px;
}
#item .item_sidebar,#item .index_sidebar,#item .archive_sidebar{
padding:10px 5px 10px 5px;
	margin : 0px 0px 0px 0px;
	/*background: #EEEEEE;*/
	/*background: #FFFFFF;*/
height:390px;
font-size:10px;
}

.item_sidebar dl,.index_sidebar dl,.archive_sidebar dl{
	margin : 0px 0px 0px 0px;
	padding : 0px;
	list-style : none;
	clear : both;
}
.item_sidebar dd,.index_sidebar dd,.archive_sidebar dd{
/*text-indent : -2000px;*/
	text-indent : 20px;
font-size:12px;height : 20px;
margin: 0px 0px 0px 0px;


}
.item_sidebar dt,.index_sidebar dt,.archive_sidebar dt{
/*text-indent : -2000px;*/
	text-indent : 20px;
font-size:10px;font-weight:bold;height : 20px;
margin: 0px 0px 0px 5px;
/*background : url(images/menublock/large.gif) no-repeat;*/
}
.item_sidebar a,.index_sidebar a,.archive_sidebar a{
	display : block;
	height : 20px;
}

.item_sidebar dd#default a,.index_sidebar dd#default a,.archive_sidebar dd#default a{
	width : 110px;
	background : url(images/menublock/item110.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
}
.item_sidebar dd#default a:hover,.index_sidebar dd#default a:hover,.archive_sidebar dd#default a:hover{
	background : url(images/menublock/item110_60.gif) no-repeat;color:#FFFFFF;
}

.item_sidebar dd#text{font-size:10px;color:#555555;margin-bottom:20px;height:100px;text-indent:0px;}

.item_sidebar dd#list a,.archive_sidebar dd#list a{text-indent:-2000px;
	width : 110px;
	background : url(images/menublock/list_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;

}
.item_sidebar dd#list a:hover,.archive_sidebar dd#list a:hover{text-indent:-2000px;
	background : url(images/menublock/list_large60.gif) no-repeat;color:#FFFFFF;

}

.index_sidebar dd#list a{text-indent:-2000px;
	width : 200px;
	background : url(images/menublock/list_long.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;

}
.index_sidebar dd#list a:hover{text-indent:-2000px;
	background : url(images/menublock/list_long60.gif) no-repeat;color:#FFFFFF;

}

.index_sidebar dd#list_red a{text-indent:-2000px;
	width : 200px;
	background : url(images/menublock/redlist_long.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 5px 0px 0px 0px;
}
.index_sidebar dd#list-red a:hover{text-indent:-2000px;
	background : url(images/menublock/redlist_long60.gif) no-repeat;color:#FFFFFF;

}
.index_sidebar dd#list_sky a{text-indent:-2000px;
	width : 200px;
	background : url(images/menublock/skylist_long.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 5px 0px 0px 0px;
}
.index_sidebar dd#list-sky a:hover{text-indent:-2000px;
	background : url(images/menublock/skylist_long60.gif) no-repeat;color:#FFFFFF;

}

.item_sidebar dd#prev a,.archive_sidebar dd#prev a{
	width : 110px;
	background : url(images/menublock/dd_prev70.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 40px 0px 0px 0px;text-indent : -2000px;
}
.item_sidebar dd#prev a:hover,.archive_sidebar dd#prev a:hover{
	background : url(images/menublock/dd_prev.gif) no-repeat;color:#FFFFFF;
margin : 40px 0px 0px 0px;text-indent : -2000px;
}

.item_sidebar dd#next a,.archive_sidebar dd#next a{
	width : 110px;
	background : url(images/menublock/dd_next70.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;text-indent : -2000px;
}
.item_sidebar dd#next a:hover,.archive_sidebar dd#next a:hover{
	background : url(images/menublock/dd_next.gif) no-repeat;color:#FFFFFF;text-indent : -2000px;
}

.item_sidebar dd#tlink_a,.archive_sidebar dd#tlink_a{
	background : url(images/tlinksmall/tlink_a.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_ka,.archive_sidebar dd#tlink_ka{
	background : url(images/tlinksmall/tlink_ka.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_sa,.archive_sidebar dd#tlink_sa{
	background : url(images/tlinksmall/tlink_sa.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_ta,.archive_sidebar dd#tlink_ta{
	background : url(images/tlinksmall/tlink_ta.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_na,.archive_sidebar dd#tlink_na{
	background : url(images/tlinksmall/tlink_na.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_ha,.archive_sidebar dd#tlink_ha{
	background : url(images/tlinksmall/tlink_ha.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_ma,.archive_sidebar dd#tlink_ma{
	background : url(images/tlinksmall/tlink_ma.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_ya,.archive_sidebar dd#tlink_ya{
	background : url(images/tlinksmall/tlink_ya.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_ra,.archive_sidebar dd#tlink_ra{
	background : url(images/tlinksmall/tlink_ra.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_wa,.archive_sidebar dd#tlink_wa{
	background : url(images/tlinksmall/tlink_wa.gif) no-repeat;text-indent : -2000px;
}

.item_sidebar dd#tlink_jyukujyo,.archive_sidebar dd#tlink_jyukujyo{
	background : url(images/tlinksmall/tlink_jyukujyo.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_onesan,.archive_sidebar dd#tlink_onesan{
	background : url(images/tlinksmall/tlink_onesan.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_shojyo,.archive_sidebar dd#tlink_shojyo{
	background : url(images/tlinksmall/tlink_shojyo.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_gal,.archive_sidebar dd#tlink_gal{
	background : url(images/tlinksmall/tlink_gal.gif) no-repeat;text-indent : -2000px;
}
.item_sidebar dd#tlink_kyonyu,.archive_sidebar dd#tlink_kyonyu{
	background : url(images/tlinksmall/tlink_kyonyu.gif) no-repeat;text-indent : -2000px;
}


.item_sidebar dd#movie{
	width : 110px;text-indent : -2000px;
	background : url(images/menublock/movie_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 40px 0px 0px 0px;
}
.item_sidebar dd#movie a{
	width : 110px;
	background : url(images/menublock/movie_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 40px 0px 0px 0px;
}
.item_sidebar dd#movie a:hover{
	background : url(images/menublock/movie_large60.gif) no-repeat;color:#FFFFFF;
margin : 40px 0px 0px 0px;
}

.item_sidebar dd#pkgdata{
	width : 110px;text-indent : -2000px;
	background : url(images/menublock/pkgdata_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 10px 0px 0px 0px;
}
.item_sidebar dd#pkgdata a{
	width : 110px;
	background : url(images/menublock/pkgdata_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 10px 0px 0px 0px;
}
.item_sidebar dd#pkgdata a:hover{
	background : url(images/menublock/pkgdata_large60.gif) no-repeat;color:#FFFFFF;
margin : 10px 0px 0px 0px;
}

.item_sidebar dd#addtocart{text-indent : -2000px;
	width : 110px;
	background : url(images/menublock/addtocart_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 50px 0px 0px 0px;
}
.item_sidebar dd#addtocart a{
	width : 110px;
	background : url(images/menublock/addtocart_large.gif) no-repeat;
	text-decoration:none;color:#FFFFFF;
margin : 50px 0px 0px 0px;
}
.item_sidebar dd#addtocart a:hover{
	background : url(images/menublock/addtocart_large60.gif) no-repeat;color:#FFFFFF;
margin : 50px 0px 0px 0px;
}

.item_sidebar dd#search,.archive_sidebar dd#search{height:70px;
	text-indent : 0px;background : url(images/menublock/search106.gif) no-repeat;color:#FFFFFF;
margin:0px 0px 15px 0px;
}
.item_sidebar dd#search_actress,.archive_sidebar dd#search_actress{height:70px;
	text-indent : 0px;background : url(images/menublock/actress_search106.gif) no-repeat;color:#FFFFFF;
margin:0px 0px 15px 0px;
}

.index_sidebar dd#search{height:70px;
	text-indent : 0px;background : url(images/menublock/newbase_search.gif) no-repeat;color:#FFFFFF;
margin:0px 0px 15px 0px;
}
.index_sidebar dd#search_red{height:70px;
	text-indent : 0px;background : url(images/menublock/red_search.gif) no-repeat;color:#FFFFFF;
margin:0px 0px 15px 0px;
}
.index_sidebar dd#search_sky{height:70px;
	text-indent : 0px;background : url(images/menublock/sky_search.gif) no-repeat;color:#FFFFFF;
margin:0px 0px 15px 0px;
}
.index_sidebar dd#search_actress{height:70px;
	text-indent : 0px;background : url(images/menublock/actress_search.gif) no-repeat;color:#FFFFFF;
margin:0px 0px 15px 0px;
}

.index_sidebar dd#search .searchform .formfield,.index_sidebar dd#search_actress .searchform .formfield,.index_sidebar dd#search_red .searchform .formfield,.index_sidebar dd#search_sky .searchform .formfield

{

	width: 158px;

	padding: 1px 0;

	margin-left:20px;margin-top:5px;

}

.index_sidebar dd#search .searchform .formbutton,.index_sidebar dd#search_actress .searchform .formbutton,.index_sidebar dd#search_red .searchform .formbutton,.index_sidebar dd#search_sky .searchform .formbutton

{margin-left:20px;

	width: 160px;

    

	padding: 2px 2px;
/*background : url(images/menublock/searchbutton.gif) no-repeat;*/
}

.item_sidebar dd#search .searchform .formfield,.archive_sidebar dd#search .searchform .formfield,.item_sidebar dd#search_actress .searchform .formfield,.archive_sidebar dd#search_actress .searchform .formfield

{

	width: 70px;

	padding: 2px 0;

	margin-left:20px;

}

.item_sidebar dd#search .searchform .formbutton,.archive_sidebar dd#search .searchform .formbutton,.item_sidebar dd#search_actress .searchform .formbutton,.archive_sidebar dd#search_actress .searchform .formbutton

{margin-left:20px;

	width: 70px;

    

	padding: 2px 2px;
/*background : url(images/menublock/searchbutton.gif) no-repeat;*/
}

.clear{
	clear: both;
}

.itemfield{
padding:0px 0px 10px 0px;
	margin : 0px 0px 0px 0px;
	/*background: #FFFFFF;*/

float:left;

}
#top #itemback .itemfield{
/*width : 350px;*/
width : 370px;


}

#index #itemback .itemfield{
width : 200px;

}
#item #itemback .itemfield{
width : 370px;
}

#actress #item #itemback .itemfield{
width : 370px;
}

.itemfield dl{
	margin : 0px 0px 0px 0px;
	padding : 0px;
	list-style : none;
	
}
#item #itemback .itemfield dd{
/*text-indent : -2000px;*/
	text-indent : 100px;
font-size:12px;height : 20px;
margin: 0px 0px 0px 0px;

}
#top #itemback .itemfield dd{
	text-indent : 100px;
}
#actress #item #itemback .itemfield dd{
	text-indent : 100px;
}
#itemback .itemfield dd{
/*text-indent : -2000px;*/
	text-indent : 16px;
font-size:12px;height : 20px;
margin: 0px 0px 0px 0px;

}

.itemfield{
color:#FFFFFF;
}
#skyhigh .itemfield{
color:#555555;
}
#redhot .itemfield{
color:#555555;
}
#actress .itemfield{
color:#555555;
}

.itemfield a{
	display : block;
	height : 20px;
}
#skyhigh .itemfield dd a{
color:#555555;
}
#redhot .itemfield dd a{
color:#555555;
}
#actress .itemfield dd a{
color:#555555;

}

.itemfield dd#date{
	
	background : url(images/menublock/item110.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#long{
	
	background : url(images/menublock/item150.gif) no-repeat;
	text-decoration:none;
}


.itemfield dd#default a{
	
	background : url(images/menublock/item110.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#default a:hover{
	background : url(images/menublock/item110_60.gif) no-repeat;
}

.itemfield dd#test{
	
	background : url(images/menublock/item75.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#test a:hover{
	
	background : url(images/menublock/item75_60.gif) no-repeat;
	text-decoration:none;
}

.itemfield dd#birthday{
	background : url(images/menublock/birthday_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#birthfrom{
	background : url(images/menublock/birthfrom_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#tall{
	background : url(images/menublock/tall_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#bodysize{
	background : url(images/menublock/bodysize_middleplus.gif) no-repeat;
	text-decoration:none;
}
#actress #item #itemback a{
color:blue;

}
#actress #item #itemback .contentitem img{border-style:solid;border-width:0px 0px 0px 0px;border-color:#EEEEEE;padding:0px 0px 0px 0px;margin-right:25px;}

#redhot #item #itemback a,#skyhigh #item #itemback a,#top #itemback a{
color:blue;

}
#redhot #item #itemback .contentitem img,#skyhigh #item #itemback .contentitem img,#top #itemback .contenttitle img{border-style:solid;border-width:0px 0px 0px 0px;border-color:#EEEEEE;padding:0px 0px 0px 0px;margin-right:25px;}

.itemfield dd#blood{
	background : url(images/menublock/blood_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#shumi{
	background : url(images/menublock/shumi_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#jyoyutype{
	background : url(images/menublock/jyoyutype_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#jyoyutype a{
	background : url(images/menublock/jyoyutype_middleplus.gif) no-repeat;
	text-decoration:none;color:#0000ff;
}
.itemfield dd#jyoyutype a:hover{
	background : url(images/menublock/jyoyutype_middleplus60.gif) no-repeat;
	text-decoration:none;
}


.itemfield dd#number{
	
	background : url(images/menublock/number_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#number_long{
	
	background : url(images/menublock/number_long.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#day{
	
	background : url(images/menublock/day_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#actress{
	
	background : url(images/menublock/actress_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#actress a{
	
	background : url(images/menublock/actress_middleplus.gif) no-repeat;
	text-decoration:none;color:#0000ff;
}
.itemfield dd#actress_long{
	
	background : url(images/menublock/actress_long.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#actress a:hover{
	
	background : url(images/menublock/actress_middle60plus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#times{
	
	background : url(images/menublock/times_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#series{
	
	background : url(images/menublock/series_middleplus.gif) no-repeat;
	text-decoration:none;
}
.itemfield dd#series a{
	
	background : url(images/menublock/series_middleplus.gif) no-repeat;
	text-decoration:none;color:#0000ff;
}
.itemfield dd#series a:hover{
	
	background : url(images/menublock/series_middle60plus.gif) no-repeat;
	text-decoration:none;
}

#test{

}
.archivelinktitle{
clear:left;
}

#fsm {

  position: absolute;

  right: 0;

  top: 0;

  width: 200px;

  height: 200px;

  z-index:5000;

  cursor: pointer;

  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://karma.nucleuscms.org/fsm.png');

}

#fsm[id] {

  position: fixed;

  background-image: url("http://karma.nucleuscms.org/fsm.png");

}



#menu{

float:left;width:800px;border-style:solid;border-width:0px;border-color:#E0E0E0;margin-top:2px;margin-bottom:2px;

}



p.bt100{

float:left;padding-left:8px;padding-top:5px;margin:0px 0px 0px 0px;font-size:10px;

width:95px;height:22px;background:url(images/botann_100.gif);background-repeat:no-repeat;background-position:center;

}



p.bt125{

float:left;padding-left:8px;padding-top:5px;margin:0px 0px 0px 0px;;font-size:10px;

width:121px;height:22px;background:url(images/botann_125.gif);background-repeat:no-repeat;background-position:center;

}



.searchoption

{



}

.searchoption select

{



}

.pageswitch

{
clear:left;
margin-top:4px;margin-bottom:5px;
margin-left:150px;

}

.pageswitch_Board{
text-align:center;
clear:left;
margin:15px 0px 15px 0px;
}

.TTpageswitch .pageswitch{
margin-left:250px;
}
.pageswitch a{
display : block;
	height : 20px;
}
.pageswitch ul{
list-style : none;
}
.pageswitch ul li{
float : left;
}
.pageswitch li#prev{width:70px;text-indent : -2000px;
background : url(images/bt_prev55.gif) no-repeat;
}

.pageswitch li#next{width:70px;text-indent : -2000px;
background : url(images/bt_next55.gif) no-repeat;
}
.pageswitch li#prev a{
background : url(images/bt_prev.gif) no-repeat;
}

.pageswitch li#next a{
background : url(images/bt_next.gif) no-repeat;
}

p#desc

{

margin-top:4px;margin-bottom:10px;

}



/*-------------------------------------------------

  General layout

-------------------------------------------------*/


body

{

	/* background: #505050 url(images/bg.gif);*/

background: #FF3399 url(images/body_bg_828_white.gif) repeat-y center top;

	color: #494949;

	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;

	font-size: 12px;

	padding: 0px 10px 10px 10px;

	/* margin: 0;*/

	margin-left: auto;

	margin-right: auto;

	width:804px;



}
body#skyhigh{
background: #4ddcef url(images/body_bg_828_white.gif) repeat-y center top;
/*background: #555555 url(images/body_bg_828_white.gif) repeat-y center top;*/
}
body#redhot{
background: #555555 url(images/body_bg_828_white.gif) repeat-y center top;
}
body#actress{
background: #FF3399 url(images/body_bg_828_white.gif) repeat-y center top;
}
body#home,body#toiawase,body#present,body#forum{
background: #FF3399 url(images/body_bg_828_white.gif) repeat-y center top;
}

img

{

	border: 0;

}

form

{

	margin: 0;

}



/* Headings */

h1,h4,h5,h6

{

    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;

	font-weight: normal;

	margin: 0;

}

h2

{font-family:ＭＳ Ｐゴシック, ヒラギノ丸ゴ Pro W4, Hiragino Maru Gothic Pro; 
text-shadow: 3px 3px 3px #555555;

	font-weight: bold;

	font-size:16px;

	margin: 0;

}

h3

{

	font-weight: normal;

	font-size:14px;

	margin: 0;

}



/* Lists */

/*ul

{

	list-style: none;

	padding: 0;

	margin: 0;

}

li{

	padding: 0 0 0 17px;

	margin: 0 15px;}

li a:link, li a:visited{

	background: url(images/folder_blue.jpg) left 0px no-repeat;

	padding: 0 0 0 17px;

	margin: 0 15px;

}*/



/* Links */

li a:hover, li a:active{

background: url(images/folder_red.jpg) left 0px no-repeat;



}



a:link, a:visited

{

	color: #CC6600;

	text-decoration: none;

}

.contenttitle h2,.contenttitle h2 a:link, .contenttitle h2 a:visited{

color: #CC6600;

}
#itemback .contenttitle h2,#itemback .contenttitle h2 a:link, #itemback .contenttitle h2 a:visited{

color: #FFFFFF;

}

#skyhigh #itemback .contenttitle h2,#skyhigh #itemback .contenttitle h2 a:link, #skyhigh #itemback .contenttitle h2 a:visited{
color: #4ddcef;
}
#redhot #itemback .contenttitle h2,#redhot #itemback .contenttitle h2 a:link, #redhot #itemback .contenttitle h2 a:visited{
color: #CFDB00;
}
#actress #itemback .contenttitle h2,#actress #itemback .contenttitle h2 a:link, #actress #itemback .contenttitle h2 a:visited{
color: #FF3399;
}
#home #itemback .contenttitle h2,#home #itemback .contenttitle h2 a:link, #home #itemback .contenttitle h2 a:visited{
color: #FF3399;
}



#menu p a:link, #menu p a:visited{

color: #555555;

}

#menu p a:hover, #menu p a:active{

color: #FF0000;

}



a:hover, a:active

{

	color: #FF0000;

}

#header a:link, #header a:visited

{

	color: #474747;

}

#header a:hover, #header a:active

{

	color: #737373;

}

#copyrights a:link, #copyrights a:visited

{

	color: #474747;

}

#copyrights a:hover, #copyrights a:active

{

	color: #737373;

}



/* Basic classes */

.hidden

{

	display: none;

}

.centerize

{

	text-align: center;

}

.clearing

{

	width: 704px;

	height: 0;

	clear: both;

}



/*-------------------------------------------------

  Header

-------------------------------------------------*/
#top_rss{float:left;width:800px;height:15px;
border-style:solid;border-width:2px;border-color:#E0E0E0;
margin-top:2px;margin-bottom:2px;text-align:right;

}
#top_rss a:link,#top_rss a:hover,#top_rss a:visited{
text-decoration:none;color:#555555;
}


#header

{

	position: relative;

	width: 804px;

	height: 30px;

	/* large header image is defined below */

	background: white;

	border-width: 0px;

	border-style: solid;

	border-color: #E0E0E0;

}

#header h1

{

	/* small header image specific lines */

	height: 50px;

	width: 800px;

	/* background: white url(images/header_sm1.jpg) repeat-x 0px; */

	/* end small header image specific lines */





}



/*-------------------------------------------------

  Content wrappers

-------------------------------------------------*/

#mainwrapper

{

	width: 780px;

	background: white;

	border-width: 0px 12px;

	border-style: solid;

	border-color: #FF3399;

	margin-top:0px;

}
#blog_skyhigh #mainwrapper{
border-color: #4ddcef;
	/*border-color: #555555;*/
}
#blog_redhot #mainwrapper{
	border-color: #555555;
}
#blog_actress #mainwrapper{
	border-color: #FF3399;
}
#blog_home #mainwrapper,#blog_toiawase #mainwrapper,#blog_present #mainwrapper,#blog_forum #mainwrapper{
	border-color: #FF3399;
}

#wrapper

{

}



/*-------------------------------------------------

  Main content

-------------------------------------------------*/

#container

{

/*width: 599px;*/

	width: 649px;


	float: left;

	

	border-width: 0px 1px 0px 0px; border-style: solid; border-color: #E0E0E0;

}

#label-top #container

{
	width: 549px;
}

#label-cat-top #container

{
	width: 779px;
border-width: 0px 0px 0px 0px;
}

#z10home #container

{

	width: 800px;

	float: left;

	

	border-width: 0px 0px 0px 0px; border-style: solid; border-color: #E0E0E0;

}

#z10tuning #container

{

	width: 439px;

	float: left;

	

	border-width: 0px 0px 0px 1px; border-style: solid; border-color: #E0E0E0;

}

.content

{font-family:ＭＳ Ｐゴシック, ヒラギノ丸ゴ Pro W4, Hiragino Maru Gothic Pro; 

	padding: 20px 5px;

	margin: 10px 5px 10px 5px;

		line-height:20px;
/*line-height:150%;*/

}

body#links .content{
padding: 32px 35px;
}
body#links .content img{
margin:5px 0px 5px 0px;
}

.label_content

{

	padding: 5px 5px;

font-size:10px;
	line-height:150%;

}

#redhot_block .label_content,#skyhigh_block .label_content,#actress_block .label_content,#error_block .label_content,#mail_block .label_content,#forum_block .label_content,#present_block .label_content{
padding: 0px;
margin : 85px 0px 0px 180px;
}

#sidebarcontainer .content

{

	padding: 20px 0px;

	margin: 10px 10px 10px 0px;

}

#label-top #sidebarcontainer .content{
	padding: 20px 10px 20px 10px;

	margin: 10px 0px 10px 0px;
line-height:13px;
}

.shortbanner{
font-size:10px;
}

#label-top #sidebarcontainer .content .shortbanner img{
padding-top:3px;
}

#sidebarcontainer .linkshare

{

	padding: 0;

	margin: 5px 5px 0px 5px;

}



#z10tuning #sidebarcontainer .content

{

	padding: 15px;

	margin: 10px 5px 10px 5px;

font-size:10px;

}



/*-------------------------------------------------

Menu

-------------------------------------------------*/

#adminmenubar,#blogmenubar{

	float:left;width:704px;border-style:solid;border-width:2px;border-color:#E0E0E0;margin-left: auto;

	margin-right: auto;margin-top:2px;margin-bottom:2px;

	}

	

#categorymenubar{	

	float:left;width:704px;border-style:solid;border-width:2px;border-color:#E0E0E0;margin-left:auto; 

	margin-right:auto; margin-top:0px;margin-bottom:2px;

}

	

/*-------------------------------------------------

 Sidebar Menu

-------------------------------------------------*/

#sidebarcontainer

{font-family:ＭＳ Ｐゴシック, ヒラギノ丸ゴ Pro W4, Hiragino Maru Gothic Pro; 

/*width: 200px;*/

	width: 130px;

	

	float:left;

}

#label-top #sidebarcontainer

{
	width: 230px;
}
#label-top #sidebarcontainer .contentbody

{
font-size:10px;
}

#z10tuning #sidebarcontainer

{

	width: 360px;

	

	float:left;

}

.sidebar

{

	/*padding: 0:*/

	/*margin: 10px 5px 10px 5px;*/

	/*background: #EEEEEE;*/

}





/* Menu lists */

.sidebardl

{

	padding: 0 0 10px 0;

	margin: 0;

}

.sidebardl dt

{

	/*background: #E5E5E5;*/

	font-size: 10px;

	font-weight: bold;

    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", Arial, "Trebuchet MS", sans-serif;

	padding: 4px 10px;

}

.sidebardl dd

{

	/*background: #EEEEEE;*/

font-size: 10px;

	padding: 2px 10px;

	margin: 1px 0 0 0;

}

.sidebardl dd:hover

{

	/*background: #E7E7E7;*/

	padding: 2px 10px;

	margin: 1px 0 0 0;

}

.sidebardl dd a:link, .sidebardl dd a:visited

{

	background: url(images/folder_open.jpg) left center no-repeat;


	padding: 0 0 0 15px;

}



/*-------------------------------------------------

  Tiny_Column

-------------------------------------------------*/

#Tiny_Column{

	width: 800px;

	line-height:150%;



margin-top:2px; margin-bottom:2px;

	border-width: 2px 2px 2px 2px;

	border-style: solid;

	border-color: #E0E0E0;

}

#Tiny_Column h2{

	color:#474747; font-size:12px;

}

#Tiny_Column .content{

	padding: 5px 15px 0px 15px;

	margin: 5px 5px 0px 5px;

	color:#555555;

}

#Tiny_Column .contentbody

{

	font-size:10px;

	text-align: justify;

	padding: 0 0 16px 0;

}



/*-------------------------------------------------

  Footer

-------------------------------------------------*/

#footer

{

	width: 800px;

	background: #FFFFFF;

	text-align: center;

	padding: 5px 0 5px 0;
margin-top:2px;

	border-width: 2px 2px 2px 2px;

	border-style: solid;

	border-color: #E0E0E0;

}



#copyrights

{

	color: #474747;

}



/*-------------------------------------------------

  Banner

-------------------------------------------------*/

#banner

{

width:800px;

margin-top:2px;

background-color:#FFFFFF;

padding:2px;

}



/*-------------------------------------------------

  Item styles

-------------------------------------------------*/

.contenttitle h2

{

	/*clear: both;*/

	/*background: url(images/dot.gif) bottom repeat-x;*/


	font-size: 16px;

	padding: 0 0 6px 0;

	margin: 0;



}

/*#itemback .contenttitle

{

	float: left;}
#itemback .contenttitle h2

{

	float: left;

	background: url(images/dot.gif) bottom repeat-x;

	font-size: 16px;

	padding: 0 0 6px 0;

	margin: 0;



}*/

.contenttitle h3

{

	clear: both;

	background: url(images/dot.gif) bottom repeat-x;

	font-size: 14px;

	padding: 0 0 6px 0;

	margin: 0;



}

#sidebarcontainer .content .contenttitle h2

{

	clear: both;

	background:#FFFFFF;

	font-size: 10px;

	padding: 0 0 6px 0;

	margin: 0;

}

.short{padding:0px 10px 0px 10px;}

.short .contentbody{font-size: 10px;line-height:13px;}

.contentbody

{

	font-size:12px;

	text-align: justify;

	padding: 0 0 16px 0;

}

#z10tuning #container .content .contentbody

{

	font-size:10px;

	text-align: justify;

	padding: 0 0 16px 0;

}

p#readmore{color:#FF0000;

}

p#readmore a{color:#FF0000;

}





/*-------------------------------------------------

  Item image

-------------------------------------------------*/
p.nonshadow{
float:left;

margin:0px 5px 0 5px;
}

p.shadowplus{

float:left;

margin:10px 0px 0 5px;

/* background:url(images/shadowAlpha.png) no-repeat bottom right !important; */

background:url(images/shadow.gif) no-repeat bottom right;

border:1px solid #FFFFFF;

}

p.shadowplus img{

border:1px solid #FFFFFF;

margin:-6px 6px 6px -6px;

padding:1px;

display:block;

background:#fff;

position:relative;

}

#label-top #sidebarcontainer .content .contentbody p.shadowplus{
margin:10px 0px 0 5px;
}
#label-top #container .content .pluspadd p.shadowplus{
margin:10px 0px 0 5px;
}


/*-------------------------------------------------

  Item info

-------------------------------------------------*/

.contentitemcategory

{

	background: url(images/dir.gif) center left no-repeat;

	font-size: 10px;

	line-height: 12px;

	padding: 0 10px 0 16px;

}

.contentitemtechnoratitag

{

	background: url(images/technorati.gif) center left no-repeat;

	font-size: 10px;

	line-height: 12px;

	padding: 0 10px 0 16px;

}

.contentitempostedby

{

	background: url(images/bgpostedby.gif) center left no-repeat;

	font-size: 10px;

	line-height: 12px;

	padding: 0 10px 0 12px;

}

.contentitemcomments

{

	background: url(images/bgcomment.gif) center left no-repeat;

	font-size: 10px;

	line-height: 12px;

	padding: 0 10px 0 13px;

}

.contentitemedit

{

	background: url(images/bgedit.gif) center left no-repeat;

	font-size: 10px;

	line-height: 12px;

	padding: 0 10px 0 11px;

}

.contentitem

{

	padding: 3px 0 0 0;

	margin: 0 0 16px 0;


}

.contentitem1

{

	display: inline;

}

.contentitem2

{

	display: inline;

	background: url(images/dotv.gif) left repeat-y;

	padding: 0 0 0 10px;

}

.contentitem3

{

	display: inline;

	background: url(images/dotv.gif) left repeat-y;

	padding: 0 0 0 10px;

}

.contentitem4

{

	display: inline;

	padding: 0 0 0 10px;

	background: url(images/dotv.gif) left repeat-y;

background:#CCCCCC;

}



/*-------------------------------------------------

  TrackBack

-------------------------------------------------*/

.tb .item{margin-bottom:10px;}



/*-------------------------------------------------

  Comments

-------------------------------------------------*/

.itemcomment

{

	background: url(images/commentquote01.gif) no-repeat;

	background-position: 6px 9px;

	padding: 6px 42px;

	border: 1px solid white;

	margin: 10px 0 0 0;

}

.itemcomment:hover

{

	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;

	background-position: 6px 9px;

	border: 1px solid #CCCCCC;

}

.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/

{

	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;

	background-position: 6px 9px;

	border: 1px solid #B3C492;

}

.id1:hover

{

	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;

	background-position: 6px 9px;

	border: 1px solid #B3C492;

}

.itemcomment h3

{

	font-size: 10px;

}



/*-------------------------------------------------

  Forms

-------------------------------------------------*/

.loginform ,.searchform

{

	margin: 5px 0;

}

.commentform, .mailform

{

	margin-top: 10px;

    padding: 10px;

    background: #EEEEEE;

    /* Rounded borders, for Mozilla browsers */

    /* -moz-border-radius: 10px; */

}

.commentform img{

    margin: 5px 0 0 0;

}

.formfield,.mailfield

{

	font-size: 10px;

	background: white;

	color: #494949;

	border-top: 1px solid #868686;

	border-left: 1px solid #868686;

	border-bottom: 1px solid #D4D2CF;

	border-right: 1px solid #D4D2CF;

	margin: 1px 0 0 0;

}

.formbutton

{

	font-size: 10px;

	background: white;

	color: #494949;

	border-top: 1px solid #D4D2CF;

	border-left: 1px solid #D4D2CF;

	border-bottom: 1px solid #868686;

	border-right: 1px solid #868686;

	margin: 1px 0 0 0;

}

.searchform .formfield

{

	width: 95px;

    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;

	padding: 2px 0;

	margin: 0 0px 2px 0;

}

.searchform .formbutton

{

	width: 60px;

    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;

	padding: 2px 2px;

}

.loginform .formfield

{

	width: 130px;

    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;

	padding: 2px 0;

	margin: 0 2px 2px 0;

}

.loginform .formbutton

{

	width: 60px;

    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;

	padding: 2px 2px;

}

.mainform .formfield

{

	width: 280px;

    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;

	padding: 2px 0;

	margin: 0 2px 2px 0;

}

.mailform .formbutton

{

	width: 100px;

    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;

	padding: 2px 2px;

}

#nucleus_cf_name, #nucleus_cf_mail

{

    width: 300px;

    margin-right: 105px;

    font-family: Arial, Trebuchet MS, Verdana, sans-serif;

}

.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield

{

    width: 450px;

}
.commentform .mailfield{
 width: 300px;
}


.commentform .formbutton

{

	width: 100px;

	height: 22px;

    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;

}

.error

{

	color: red;

	font-weight: bold;

}





/*-------------------------------------------------

  Miscelaneous

-------------------------------------------------*/

/* VBlog image onion skin shadow - From AListApart.com*/

.wrap1, .wrap2, .wrap3

{

	display:inline-table;

	/* 促*/display:block;/**/

}

.wrap1

{

	float:left;

	background:url(images/shadow.gif) right bottom no-repeat;

	margin: 0 5px 3px 0;

}

.wrap2

{

	background:url(images/corner_br.gif) left bottom no-repeat;

}

.wrap3

{

	background:url(images/corner_tr.gif) right top no-repeat;

	padding:0 5px 5px 0;

}

.wrap3 img

{

	display:block;

	border: 3px solid white;

}



/* Search highlight color */

.highlight

{

	background: #66CC00;

}



/* Leftbox and Rightbox toolbar buttons */

.leftbox, .rightbox {

	margin: 3px;

	padding: 3px;

	font-size:10px;

	width: 20%;

}

.leftbox {

	float: left;

	border-right: 2px solid #ccc;

}

.rightbox {

	float: right;

	border-left: 2px solid #ccc;

}

.gallery_genba{
width:634px;
}
.gallery_genba#off{
width:634px; display:none;
}

.gallery_genba img{
	margin: 0px 3px 0px 3px;
}
